.footer {
    padding: 0;
    padding-top: 70px;
    background-color: #111111;
    padding-bottom: 15px;
    bottom: 0;
    
}
.footer__about {
    margin-bottom: 30px;
}
.footer__about p {
    color: #bcbcbc;
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 15px;
    font-weight: 400;
}
.footer__widget {
    text-align: left;
    padding: 0 15px;
}
.footer__widget h6 {
    color: #ffffff;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 20px;
}
.footer__widget ul {
    list-style-type: none;
    padding-left: 0px;
}
.footer__widget li {
    margin-top: 10px;
}
.footer__widget a {  
    color: #bcbcbc;
}
.footer__widget p {
    color: #bcbcbc;
}
.footer__newletter p {
    color: #bcbcbc;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 400;
}
.copyright {
    border-top: 0.5px solid rgba(255, 255, 255, 0.1);
    padding: 20px 0;
    margin-top: 40px;
    display: flex;
    justify-content: center;
}
.copyright p {
    color: rgba(255, 255, 255, 0.5);
    margin-bottom: 0;
}
.footer__widget {
    margin-left: 89px;
}
.footer__grid__container {
    justify-content: space-evenly;
}
@media screen and (max-width: 767px) {
    .footer__grid__container {
        flex-direction: column;
    }
    .footer__about{
        min-width: 92vw;
    }
    .footer__widget {
        min-width: 92vw;
        padding: 0px;
        margin-top: 20px !important;
    }

}